<?php
    require "../../model/model_inicio.php";
    $MU = new Modelo_Inicio();//Instaciamos
    $consulta = $MU->Listar_Comunicado_Externo();
    if($consulta){
        echo json_encode($consulta);
    }else{
        echo '{
            "sEcho": 1,
            "iTotalRecords": "0",
            "iTotalDisplayRecords": "0",
            "aaData": []
        }';
    }

?>   